[QtExtended] Qt Extended 4.4.3 released

Paul Fertser fercerpav at gmail.com
Mon Mar 9 19:36:24 CET 2009

Franky Van Liedekerke <liedekef at telenet.be> writes:
> Does this release needs a firmware upgrade (moko11) or is this not
> needed?

Any sane distro should use a fixed GSM firmware. The latest version is

Be free, use free (http://www.gnu.org/philosophy/free-sw.html) software!
mailto:fercerpav at gmail.com

More information about the community mailing list